<?
include "Connect.php";
$hasil=mysql_query("select * from biodata");

if(!$hasil) die ("Perintah SQL Salah");
echo "<b><font color=red> DAFTAR MAHASISWA<br>";
echo "<table border=2 cellpadding=2 cellspacing=2>";
$nu=0;
echo "<tr><td>No.</td><td>Nama</td><td>Foto</td></tr>";
while ($brs=mysql_fetch_row($hasil))
{
 $nu++;
 echo "<tr><td>$nu</td><td>$brs[0]</td><td><IMG SRC=\"$brs[1]\"></td></tr>"; 
}
echo "</table>";
mysql_close($linksvr);
?>